<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Output::data" tests="4" time="0.001649414" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0004_prints recordset" time="0.000419794" assertions="1">
  </testcase>
  <testcase name="test_0002_prints single resource as collection" time="0.000317483" assertions="1">
  </testcase>
  <testcase name="test_0001_prints single resource" time="0.000328909" assertions="1">
  </testcase>
  <testcase name="test_0003_prints array of resources" time="0.000357613" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
